#homeHero {
  display:block;
  background-image:url('../images/club202108/16-9-b.jpg');
  background-repeat:no-repeat;
  background-position:top center;
  background-size:cover;
}
#homeHero::after {
  content:"";
  display:block;
  height:0;
  padding-bottom:56.25%;
}

.home-title {
  font-size:6vw;
  margin:0;
  font-weight:bold;
  color:#d2d8ff;
}
.home-title-sub {
  font-size:5.5vw;
  margin:0 0 1em;
  color:#d2d8ff;
  line-height: 1;
}
.home-title-sub2 {
  font-size:9vw;
  line-height: 0.95;
  letter-spacing: 0em;
  font-family:'Raleway', sans-serif;
  font-weight: bold;
  max-width:17ch;
  margin:0.5em auto 1em;
}
.home-title-sub3 {
  font-size:14px;
  line-height: 1.6;
  letter-spacing:0;
  font-family: sans-serif;
  max-width:42ch;
  margin:2em auto 1em;
}
.home-title-sub4 {
  font-size:16px;
  line-height: 1.6;
  letter-spacing:0;
  color:yellow;
  font-family: sans-serif;
  max-width:38ch;
  margin:1em auto;
}

.club-blurb {
  background-color:black;
  border-bottom:10px solid #323253;
  padding-top:2%;
  padding-bottom:1em;
  margin-bottom:1em;
}


@media screen and (min-width:900px) {

  .home-title {
    font-size:36px;
    margin:0;
  }
  .home-title-sub {
    font-size:28px;
  }
  .home-title-sub2 {
    font-size:36px;
  }
  .home-title-sub3 {
    font-size:16px;
    margin:2em auto;
  }
  .home-title-sub4 {
    font-size:16px;
    margin:2em auto;
  }

}
